
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS MENAION m12 dFF le.go.me.m12.dFF/lemeLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS MENAION m12 dFF - <span class="tkc-version">le.go.me.m12.dFF/lemeLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The Lord said this parable: “A certain man gave a great banquet and invited many people. At supper time, he sent out his slaves to tell those who were invited, ‘Come, for everything is ready now!’ But they all began to make excuses. The first told him, ‘I have bought a field, and I must go and see it. Please have me excused!’ Another said, ‘I have bought five yoke of oxen and I must go try them out. Please have me excused!’ Another said, ‘I have just been married, and therefore I cannot come!’ That slave came back and reported these things to his lord. At this, the master of the house became angry and said to his slave, ‘Go out quickly into the streets and alleys of the city, and bring in the poor, the maimed, the lame, and the blind.’ The servant said, ‘Lord, it is done as you commanded, and there is still room!’ The lord then told the servant, ‘Go out into the highways and hedges, and compel people to come in, so that my house may be filled! For I tell you that none of those who were invited will taste of my supper.’ For many are called, but few are chosen.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The Lord said this parable: &#34;A man once gave a great banquet, and invited many; and at the time of the banquet he sent his servant to say to those who had been invited, &#39;&#39;Come; for all is now ready.&#39;&#39; But they all alike began to make excuses. The first said to him, &#39;&#39;I have bought a field, and I go out and see it; I pray you, have me excused.&#39;&#39; And another said, &#39;&#39;I have bought five yoke of oxen, and I must go to examine them; I pray you, have me excused.&#39;&#39; And another said, &#39;&#39;I have married a wife, and therefore I cannot come.&#39;&#39; So the servant came and reported this to his master. Then the householder in anger said to his servant, &#39;&#39;Go out quickly to the streets and lanes of the city, and bring in the poor and maimed and blind and lame.&#39;&#39; And the servant said, &#39;&#39;Sir, what you commanded has been done, and there is still room.&#39;&#39; And the master said to the servant, &#39;&#39;Go out to the highways and hedges, and compel people to come in, that my house may be filled. For I tell you, none of those men who were invited shall taste my banquet. For many are called, but few are chosen.&#39;&#39;&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Dijo el Señor esta parábola: «Un hombre dio una gran cena y convidó a muchos. A la hora de la cena, envió a su siervo a decir a los invitados: ‘Vengan, que ya está todo preparado.’ Pero todos a una empezaron a excusarse. El primero le dijo: ‘He comprado un campo y tengo que ir a verlo. Te ruego que me dispenses.’ Otro dijo: ‘He comprado cinco yuntas de bueyes y voy a probarlas. Te ruego que me dispenses.’ Otro dijo: ‘Me acabo de casar, y por eso no puedo ir.’ «Regresó el siervo y se lo contó a su señor. Entonces, el dueño de la casa, airado, dijo a su siervo: ‘Sal en seguida a las plazas y calles del pueblo, y haz entrar aquí a los pobres y lisiados, a ciegos y cojos.’ Respondió el siervo: ‘Señor, se ha hecho lo que mandaste, y todavía hay sitio.’ Dijo entonces el señor al siervo: ‘Sal a los caminos y cercas, y obliga a la gente a entrar, hasta que se llene mi casa.’ Porque les digo que ninguno de aquellos invitados probará mi cena. Porque muchos son llamados, mas pocos escogidos» &nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Jesús respondió: «Un hombre dio un gran banquete e invitó a mucha gente. A la hora de la comida envió a un sirviente a decir a los invitados: «Vengan, que ya está todo listo.» Pero todos por igual comenzaron a disculparse. El primero dijo: «Acabo de comprar un campo y tengo que ir a verlo; te ruego que me disculpes.» Otro dijo: «He comprado cinco yuntas de bueyes y voy a probarlas; te ruego que me disculpes.» Y otro dijo: «Acabo de casarme y por lo tanto no puedo ir.» Al regresar, el sirviente se lo contó a su patrón, que se enojó. Pero dijo al sirviente: «Sal en seguida a las plazas y calles de la ciudad y trae para acá a los pobres, a los inválidos, a los ciegos y a los cojos.» Volvió el sirviente y dijo: «Señor, se hizo lo que mandaste y todavía queda lugar.» El patrón entonces dijo al sirviente: «Vete por los caminos y por los límites de las propiedades y obliga a la gente a entrar hasta que se llene mi casa. En cuanto a esos señores que había invitado, yo les aseguro que ninguno de ellos probará mi banquete.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Bwana aliwaambia watu mfano huu: &#34;Mtu mmoja alifanya karamu kubwa, akawaalika watu wengi. Wakati wa karamu ulipofika alimtuma mtumishi wake akawaambie walioalikwa, &#39;&#39;Njoni, kila kitu ni tayari.&#39;&#39; Lakini wote, mmoja baada ya mwingine, wakaanza kuomba radhi. Wa kwanza akamwambia mtumishi: &#39;&#39;Nimenunua shamba, na hivyo sina budi niende kuangalia; nakuomba uniwie radhi.&#39;&#39; Mwingine akasema: &#39;&#39;Nimenunua ng&#39;&#39;ombe jozi tano wa kulima, sasa nimo njiani kwenda kuwajaribu; nakuomba uniwie radhi.&#39;&#39; Na mwingine akasema: &#39;&#39;Nimeoa kwa hiyo siwezi kuja.&#39;&#39; Mtumishi huyo akarudi na kumwarifu bwana wake jambo hilo. Yule mwenye nyumba alikasirika, akamwambia mtumishi wake; &#39;&#39;Nenda upesi kwenye barabara na vichochoro vya mji, uwalete hapa ndani maskini, viwete, vipofu na vilema wengine.&#39;&#39; Baadaye, mtumishi huyo akasema: &#39;&#39;Bwana, mambo yamefanyika kama ulivyoamuru, lakini bado iko nafasi.&#39;&#39; Yule bwana akamwambia mtumishi: &#39;&#39;Nenda katika barabara na vichochoro vya mji uwashurutishe watu kuingia ili nyumba yangu ijae. Kwa maana, nawaambieni, hakuna hata mmoja wa wale walioalikwa atakayeonja karamu yangu.&#39;&#39;&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εἶπεν ὁ Κύριος τὴν παραβολὴν ταύτην· Ἄνθρωπός τις ἐποίησε δεῖπνον μέγα, καὶ ἐκάλεσε πολλούς· καὶ ἀπέστειλε τὸν δοῦλον αὐτοῦ τῇ ὥρᾳ τοῦ δείπνου εἰπεῖν τοῖς κεκλημένοις· ἔρχεσθε, ὅτι ἤδη ἕτοιμά ἐστι πάντα. καὶ ἤρξαντο ἀπὸ μιᾶς παραιτεῖσθαι πάντες, ὁ πρῶτος εἶπεν αὐτῷ· ἀγρὸν ἠγόρασα, καὶ ἔχω ἀνάγκην ἐξελθεῖν καὶ ἰδεῖν αὐτόν· ἐρωτῷ σε, ἔχε με παρῃτημένον. καὶ ἕτερος εἶπε· ζεύγη βοῶν ἠγόρασα πέντε, καὶ πορεύομαι δοκιμάσαι αὐτά· ἐρωτῷ σε, ἔχε με παρῃτημένον. καὶ ἕτερος εἶπε· γυναῖκα ἔγημα, καὶ διὰ τοῦτο οὐ δύναμαι ἐλθεῖν. καὶ παραγενόμενος ὁ δοῦλος ἐκεῖνος ἀπήγγειλε τῷ κυρίῳ αὐτοῦ ταῦτα. τότε ὀργισθεὶς ὁ οἰκοδεσπότης εἶπε τῷ δούλῳ αὐτοῦ· ἔξελθε ταχέως εἰς τὰς πλατείας καὶ ῥύμας τῆς πόλεως, καὶ τοὺς πτωχοὺς καὶ ἀναπήρους καὶ χωλοὺς καὶ τυφλοὺς εἰσάγαγε ὧδε. καὶ εἶπεν ὁ δοῦλος· κύριε, γέγονεν ὡς ἐπέταξας, καὶ ἔτι τόπος ἐστί. καὶ εἶπεν ὁ Κύριος πρὸς τὸν δοῦλον· Ἔξελθε εἰς τὰς ὁδοὺς καὶ φραγμοὺς καὶ ἀνάγκασον εἰσελθεῖν, ἵνα γεμισθῇ ὁ οἶκός μου. λέγω γὰρ ὑμῖν ὅτι οὐδεὶς τῶν ἀνδρῶν ἐκείνων τῶν κεκλημένων γεύσεταί μου τοῦ δείπνου. Πολλοὶ γάρ εἰσι κλητοί, ὀλίγοι δὲ εκλεκτοί.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
